HPE 9000 and HPE e3000 Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

Patch PHCO_29327 for PA8800 upgrade

 
Jimmy Tom_2
Frequent Advisor

Patch PHCO_29327 for PA8800 upgrade

I was told that I need the PHCO_29327 patch to upgrade a rp8400 to the rp8420 with PA8800 cpus. However, the PHCO_29327 patch is not available yet. Can anyone confirm this or provide a work around? Thx in advance
4 REPLIES 4
Joseph Loo
Honored Contributor

Re: Patch PHCO_29327 for PA8800 upgrade

hi,

do you have the description of this patch? u may be able to find an updated patch if you search by description at the Patch Database.

http://www1.itrc.hp.com/service/patch/search.do?pageContextName=hpux:::&BC=patch.breadcrumb.main|patch.breadcrumb.pdb|

regards.
what you do not see does not mean you should not believe
Jimmy Tom_2
Frequent Advisor

Re: Patch PHCO_29327 for PA8800 upgrade

There is no mention of the PHCO_29327 patch. I believe the PHCO_29327 is a cumulative patche that fix alot of things. But I do not know why it is needed to upgrade the rp8400 to the rp8620.
John Carr_2
Honored Contributor

Re: Patch PHCO_29327 for PA8800 upgrade

Hi

I think you need to go back to whoever told you that you need patch 29327 as there does not appear to be such a patch listed in the patch database.

you may also wish to check out what patches you may need to fetch your server upto the HP recommended patch level visit the following thread.

http://www4.itrc.hp.com/service/patch/assessSystemsPage.do

John.
Scot Bean
Honored Contributor

Re: Patch PHCO_29327 for PA8800 upgrade

My sources for this upgrade state:

- Complete system backup

- Acquire and install HWE Patch Bundle 12/03

- Also Install HPUX patches PHKL_30100, PHKL_30105 and PHSS_30101